﻿/* ----------- 配置默认样式 ----------- */
.box .bd{ padding-bottom: 0;}
#content-wrap .row{ clear: both;}
#content-wrap .row .row{ margin-bottom: 0;}

/* 焦点图 */
#banner .focus-ad .hd{ bottom: 65px;}
#banner .focus-ad .hd span{ width: 50px; height: 5px; border-radius: 5px;}
#banner .focus .hd .on span{ background-color: #f60;}

/* ----------- 正文 ----------- */

/* ------ news-group1 ------ */
#news-group1{ background-color: #edf2f8;}
#news-group1 .container{ padding: 40px; background-color: #fff; margin-top: -50px;}
#news-group1 .side{ width: 400px;}
#news-group1 .main .main{ border-left: 1px dotted #ddd; border-right: 1px dotted #ddd;}
#news-group1 .box .hd{ background: none;}
#news-group1 .box .hd h3 a{ padding-left: 0; padding-right: 0;}

/* 通知公告 */
#tzgg .bd .list-top .t{ padding-bottom: 20px; border: none; background: url(../../base/img/icons-list-intro-bg.png) repeat-x left bottom}
#tzgg .hd h3,#tzgg .bd ul{padding-left:10px;}
/* 校园新闻 */
#xyxw .bd .list li{ padding: 10px 0 10px 12px; background-position:0px 18px}
#xyxw .bd .list li a i{ display: none;}
#xyxw .bd .list .calendar{ float: left; margin: 0 15px 0 10px; background-color: #2867b1; color: #fff;}
#xyxw .bd .list .calendar em, #xyxw .bd .list .calendar i{ background: none; color: #fff;}

/* 学校简介 */
#xxjs .bd{ position: relative; padding-left: 0; padding-right: 0;}
#xxjs .bd .intro{ position: absolute; z-index: 3; top: 10px; left: 0; right: 0; bottom: 0; padding: 50px 30px; color: #fff;}
#xxjs .bd .more{ position: absolute; z-index: 3; bottom: 50px; left: 50%; margin-left: -45px; transition: all 0.25s ease 0s;}
#xxjs .bd .more a{ border: 1px solid #fff; color: #fff; padding: 5px 25px; transition: all 0.25s ease 0s;}
#xxjs .bd:hover .more a{ background-color: #fff; color: #2867b1; text-decoration: none;}
#xxjs .bd .bg{ position: absolute; z-index: 2; top: 10px; left: 0; right: 0; bottom: 0; background-color: #000; filter: alpha(opacity=40);opacity: 0.4;}
#xxjs .bd:hover .bg{ filter: alpha(opacity=60);opacity: 0.6;}

/* ------ quick-btn-group ------ */
#quick-btn-group{ background: url(../../base/img/bg-row-2.jpg) no-repeat center top;}
#quick-btn-group .container{ background: none;}
#quick-btn-group .box{ overflow: visible;}
#quick-btn-group .hd{ text-align: center; border-bottom: 1px dotted #ddd;}
#quick-btn-group .hd h3{ padding: 15px 0; display: inline-block; *display: inline; zoom: 1; color: #2867b1; font-size: 18px; font-weight: bold;border-width: 2px;}
#quick-btn-group .bd{ position: relative; padding: 60px 0;}
#quick-btn-group .bd .btn-prev,#quick-btn-group .bd .btn-next{ position: absolute; top: 100px; left: -70px; width: 50px; height: 50px; background: url(../../base/img/icons-prev-next.png) no-repeat; cursor: pointer;}
#quick-btn-group .bd .btn-next{ left: auto; right: -70px; background-position: 0 -50px;}
#quick-btn-group .bd a:hover.btn-prev{ background-position: right 0;}
#quick-btn-group .bd a:hover.btn-next{ background-position: right -50px;}
#quick-btn-group .bd li{ position: relative; float: left; width: 16.66%; height: 180px;}
#quick-btn-group .bd li em{ position: absolute; top: 0; left: 50%; z-index: 1; margin-left: -56px; display: block; width: 112px; height: 112px; background: url(../../base/img/icons-btn-bg.png) no-repeat;transition: all 0.25s ease 0s;}
#quick-btn-group .bd li em i{ display: block; width: 112px; height: 112px; background: url(../../base/img/icons-btn-group.png) no-repeat; transition: all 0.25s ease 0s;}
#quick-btn-group .bd li.li2 em i{ background-position: 0 -224px;}
#quick-btn-group .bd li.li3 em i{ background-position: 0 -448px;}
#quick-btn-group .bd li.li4 em i{ background-position: 0 -676px;}
#quick-btn-group .bd li.li5 em i{ background-position: 0 -900px;}
#quick-btn-group .bd li.li6 em i{ background-position: 0 -1124px;}
#quick-btn-group .bd li a{ position: relative; z-index: 2; padding: 135px 0 10px; display: block; text-align: center; font-size: 16px;}
#quick-btn-group .bd li:hover em{ background-position: 0 -112px;}
#quick-btn-group .bd li:hover i{ background-position: 0 -112px;}
#quick-btn-group .bd li.li2:hover i{ background-position: 0 -336px;}
#quick-btn-group .bd li.li3:hover i{ background-position: 0 -560px;}
#quick-btn-group .bd li.li4:hover i{ background-position: 0 -788px;}
#quick-btn-group .bd li.li5:hover i{ background-position: 0 -1012px;}
#quick-btn-group .bd li.li6:hover i{ background-position: 0 -1236px;}
#quick-btn-group .bd li:hover a{ color: #2867b1; font-weight: bold; text-decoration: none;}
#quick-btn-group .bd li .bg{ position: absolute; display: block; bottom: 0; left: 50%; margin-left: -15px; width: 30px; height: 1px; overflow: hidden; background-color: #fff;}

/* ------ news-group2 ------ */
#news-group2{ padding: 100px; background: #f9f9f9 url(../../base/img/bg-row-3.png) no-repeat center top;}
#news-group2 .container{ padding: 0; background: none;}
#news-group2 .side{ width: 590px;}

/* 校园风光 */
#xyfg{ position: relative; background-color: #2867b1;}
#xyfg .hd{ float: left; border: none; padding: 40px 0 0 20px; width: 150px; height: 300px; background: url(../../base/img/icons-xyfg-bg.png) no-repeat right bottom; line-height: 25px;}
#xyfg .hd h3{ display: block; border: none;}
#xyfg .hd h3 a{ padding: 0; color: #fff;}
#xyfg .hd em{ display: block; font-style: normal; font-size: 12px; color: #fff;text-transform: uppercase;}
#xyfg .hd .bg{ display: block; width: 30px; height: 2px; background-color: #fff; overflow: hidden;}
#xyfg .bd{ padding: 0; overflow: hidden;}
#xyfg .bd .list-pic{ margin: 0;}
#xyfg .bd .list-pic li{ padding: 0; width: 100%;}
#xyfg .bd .list-pic li .pic{ padding: 0;}
#xyfg .bd .list-pic li .pic img{ width: 400px !important; height: 300px !important;}
#xyfg .bd .list-pic li .title{ display: none;}
#xyfg .pic-prev,#xyfg .pic-next{ position: absolute; z-index: 2; bottom: 0; right: 0; width: 40px; height: 40px; background-color: #000; cursor: pointer; filter: alpha(opacity=60);opacity: 0.6;}
#xyfg .pic-prev i,#xyfg .pic-next i{ margin: 12px 0 0 15px;}
#xyfg .pic-prev{right: 41px;}
#xyfg a:hover.pic-prev, #xyfg a:hover.pic-next{ background-color: #2867b1; filter: alpha(opacity=100);opacity: 1;}

/* 校园生活 */
#xysh{ background-color: #fff;}
#xysh .hd{ float: left; width: 150px; border: none; text-align: center;}
#xysh .hd li{ margin-bottom: 1px; display: block; height: 100px; line-height: 100px; background-color: #ebebeb;}
#xysh .hd li a{ padding: 0;}
#xysh .hd .on{ position: relative; border: none; background-color: #2867b1;}
#xysh .hd .on a{ display: block; color: #fff;}
#xysh .hd .on a:after{display: block; position: absolute; right: -12px; top: 50%; margin-top: -3px; content: ""; border-width: 6px; border-color: transparent; border-left-color: #2867b1; border-left-style: solid; border-style: dashed; display: block; font-size: 0; line-height: 0; width: 0;}
#xysh .bd{ padding: 20px; overflow: hidden;}